ERSP,NRSP,NPO_REGISTER - Bug #857

Report-->NRSP-->Contact person-->should space between first and middle name.

12/06/2021 06:50 PM - arti saraswat

Status: Closed Start date: 12/06/2021
Priority: Normal Due date:

Assignee: Himanshu Singh % Done: 0%
Category: NRSP Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Report-->NRSP-->Contact person-->should space between first and middle name.

See attached screenshot
clipboard-202112061850-gscxh.png

History

#1 - 12/07/2021 10:07 AM - Himanshu Singh

- Status changed from New to In Progress

#2 - 12/07/2021 06:15 PM - Himanshu Singh

- Status changed from In Progress to Resolved

#3 - 12/14/2021 03:35 PM - arti saraswat

- Status changed from Resolved to Closed

This issue has been verified,
and it has been found that the issue has been fixed.
